CERN Accelerating science

Correct place to update EL8 configuration

I noticed in much of the documentation and the default eos_env that libjemalloc.so.1 is loaded.
In the latest EPEL Centos8, the latest version is jemalloc-5.2.1-2.el8.x86_64.rpm which provides a libjemalloc.so.2.

What would be the best place (branch?) to update this information to make it easy to deal with on a stock Centos8 installation?